WordPress Plugin: design-approval-system

Vulnerabilities

2014-08-01 Design Approval System 3.6 - XSS fixed in version 3.7